• Skip to header bar
  • Skip to main navigation
  • Skip to page tools
  • Skip to work area
  • This menu currently has no entries

  • Login
Main navigation contains tabs, main links and MediaWiki sidebar
Entrypoints
  • Main Page
  • Recent changes
  • Blogs
  • Books
  • Files
  • Pages
  • Appointments
  • Controlled documents
  • Minutes
  • Processes
  • Spreadsheets
Getting started
  • Sandbox
  • Helpdesk
  • Support
  • About BlueSpice
  • Verena
  • Template
  • Decision
    • styles.css
    Last edited 2 months ago
    by MediaWiki default

    styles.css

    • Copy URL
    • E-Mail
    • QR code
    • ... all actions
    • Page information
    .cd-decision {
    	padding: 14px;
    	margin: 2em 0 1em 0;
    	display: inline-block;
    	background-color: #e9e9ee;
    	width: 100%;
    }
    .cd-decision:before {
    	font-size: 1.8em;
    	font-family: "fontawesome";
    }
    .cd-decision::before {
    	content: "\f058";
    	color: #94c11f;
    }
    .cd-decision p {
    	display:inline;
    	font-weight: bold;
    	vertical-align: super;
    	padding-left: 5px;
    }
    
    Retrieved from "https://dev.galaxy.bluespice.de/Verena/index.php?title=Template:Decision/styles.css&oldid=67"
    No categories assignedEdit
    Shows the table of contents and page metadata
    Metadata
    • Privacy policy
    • Terms of service
    • Disclaimer
    • Imprint
    • About
    • Powered by MediaWiki
    • Powered by BlueSpice